.mceContentBody {
	font-family: Arial, Verdana, sans-serif;
	font-size: 100%;
	height: auto;
}

.image-frame {
	border: 1px solid #000;
}

.filesize {
	font-size: 80%;
}

.table-style {
	color: #726248;
}

.table-style td {
	background-color: #e9e5df;
	padding: 5px 10px;
}

h1, h2, h3, h4 {
	color: #165491;
	color: #121212;
	font-weight: normal;
	line-height: 100%;
}

h1 {
	font-size: 190%;
}

h2 {
	font-size: 170%;
}

h3 {
	font-size: 150%;
}

h4 {
	font-size: 120%;
	font-weight: bold;
	text-transform: uppercase;
}